Bug 674862 - Add missing man pages in quagga package
Summary: Add missing man pages in quagga package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: quagga
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Michal Sekletar
QA Contact: Tomas Dolezal
URL:
Whiteboard:
Depends On: 615905
Blocks: 1390141
TreeView+ depends on / blocked
 
Reported: 2011-02-03 15:14 UTC by Ivana Varekova
Modified: 2017-03-21 11:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 615905
Environment:
Last Closed: 2017-03-21 11:57:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0794 normal SHIPPED_LIVE Moderate: quagga security and bug fix update 2017-03-21 12:50:48 UTC

Comment 2 Suzanne Yeghiayan 2012-02-15 17:16:22 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time, but it has been proposed
for the next release.

Comment 3 RHEL Product and Program Management 2012-09-07 05:05:51 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 5 Michal Sekletar 2014-11-04 13:03:28 UTC
Just for the record. I'd not document ospfclient since we actually disabled that feature in RHEL7 (OSPF client API).

Comment 10 Michal Sekletar 2016-11-03 15:31:00 UTC
Note that I won't be including man page for ospfclient in the quagga package. Use of ospf API is discouraged by upstream and even disabled in RHEL-7. We should probably drop that man page from man-page-overrides package as well.

Comment 17 errata-xmlrpc 2017-03-21 11:57:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0794.html


Note You need to log in before you can comment on or make changes to this bug.